[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomLabeledEdit.LabelPosition

LabelPosition - whether above, below, to the left or to the right of the Edit box

## Declaration

Source position: extctrls.pp line 1128

`public property TCustomLabeledEdit.LabelPosition: TLabelPosition read FLabelPosition write SetLabelPosition default lpAbove;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.